## heatshrink 0.4.1

=== debian/changelog ===
heatshrink (0.4.1-3) unstable; urgency=medium

  * [9c0af0f] Revert "Temporarily disable manpage generation"
    This reverts commit 4e0470284a2c095ac49367ff7fc05e067e6cf39c.
  * [a11a5a8] Override manpage lintian warning.
    The manpage is generated by pandoc, so there's not much to do here.

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 20 Dec 2023 15:34:02 +0800

heatshrink (0.4.1-2) unstable; urgency=medium

  * Source-only reupload after NEW

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 16 Dec 2023 12:34:46 +0800

heatshrink (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1057465)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 05 Dec 2023 21:49:00 +0800
