=== debian/control ===
Source: heatshrink
Section: libs
Priority: optional
Maintainer: Chow Loong Jin <hyperair@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               cmake,
               pandoc
Standards-Version: 4.6.2
Homepage: https://github.com/atomicobject/heatshrink/
Vcs-Browser: https://salsa.debian.org/3dprinting-team/heatshrink
Vcs-Git: https://salsa.debian.org/3dprinting-team/heatshrink.git

Package: libheatshrink-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: data compression/decompression library for embedded/real-time systems
 Heatshrink is a data compression/decompression library for embedded/real-time
 systems. Its key features are:
 .
  - Low memory usage (as low as 50 bytes)
    It is useful for some cases with less than 50 bytes, and useful for many
    general cases with < 300 bytes.
  - Incremental, bounded CPU use
    You can chew on input data in arbitrarily tiny bites. This is a useful
    property in hard real-time environments.
  - Can use either static or dynamic memory allocation
    The library doesn't impose any constraints on memory management.
 .
 This package contains the files needed to compile applications and libraries
 against this library.

Package: heatshrink
Section: libdevel
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: data compression/decompression library for embedded/real-time systems
 Heatshrink is a data compression/decompression library for embedded/real-time
 systems. Its key features are:
 .
  - Low memory usage (as low as 50 bytes)
    It is useful for some cases with less than 50 bytes, and useful for many
    general cases with < 300 bytes.
  - Incremental, bounded CPU use
    You can chew on input data in arbitrarily tiny bites. This is a useful
    property in hard real-time environments.
  - Can use either static or dynamic memory allocation
    The library doesn't impose any constraints on memory management.
 .
 This package contains a heatshrink encoding/decoding CLI utility.
