=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# See FEATURE AREAS in dpkg-buildflags(1).
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=cmake

debian/heatshrink.1: debian/heatshrink.md
	pandoc --standalone --from=markdown --to=man $< --output=$@

override_dh_installman: debian/heatshrink.1
	dh_installman
